[GroupBox]
GroupBox1 = Lista
GroupBox2 = Paramety
GroupBox3 = Nazwa
GroupBox4 = Nazwa Materiału
GroupBox5 = Nazwa Koloru
GroupBox6 = Statystyki
GroupBox7 = Siła Strzału
GroupBox8 = Dokł. Strzału
GroupBox9 = Przyspieszenie
GroupBox10 = Szybkość
GroupBox11 = Podkręcenie
GroupBox12 = Opcje Globalne
GroupBox13 = Zmień Statsy
GroupBox14 = Wartość
GroupBox15 = Podgląd
GroupBox16 = ID/Index
GroupBox17 = Producent
GroupBox18 = Inne
GroupBox19 = Język
GroupBox20 = Stwórz Język

[Radio]
R1 = Tylko Wybrane
R2 = Wszystkie

[Buttons]
cmdOpenT = Ładuj unnamed_5756.bin(dt0c.img)
cmdOpent2 = Ładuj unnamed_2113.bin(dt0f.img)
cmdChange = Zmień
cmdCreate = Stwórz\Edytuj

[Menu]
File = Plik
mnuOpen = Otwórz
mnuSave = Zapisz
About = About